<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Lévitique 27 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="LV.html">Bible de Jésus-Christ</a><a class="location" href="LV.html">Lévitique 27</a><a class="prev" href="LV26.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NU1.html">&gt;</a>
</div></div>
<div class="section chapter LV LV27 fra_bjc fra" dir="ltr" lang="fr" data-id="LV27" data-nextid="NU1" data-previd="LV26">
<div class="c">27</div>
<div class="p">
		<div class="s">Torah sur les personnes et les biens voués à YHWH</div>
		<span class="v-num v-1">1&nbsp;</span><span id="LV27_1" class="v LV27_1" data-id="LV27_1">YHWH parla aussi à Moshè, en disant :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="LV27_2" class="v LV27_2" data-id="LV27_2">Parle aux enfants d'Israël, et dis-leur : Lorsque quelqu'un aura fait un vœu important, s'il s'agit de personnes, elles appartiendront à YHWH d'après ton estimation.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="LV27_3" class="v LV27_3" data-id="LV27_3">Et l'estimation que tu feras d'un fils, d'un mâle, depuis l'âge de 20 ans jusqu'à l'âge de 60 ans, sera du prix de 50 sicles d'argent pour les fils, selon le sicle du lieu saint.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="LV27_4" class="v LV27_4" data-id="LV27_4">Mais si c'est une femelle, alors ton estimation sera de 30 sicles.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="LV27_5" class="v LV27_5" data-id="LV27_5">Si c'est un fils, un mâle de 5 ans jusqu'à 20 ans, alors ton estimation sera de 20 sicles pour les fils, et de 10 sicles pour une femelle.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="LV27_6" class="v LV27_6" data-id="LV27_6">Et si c'est un fils, un mâle d'un mois jusqu'à 5 ans, ton estimation sera de 5 sicles d'argent pour les fils, et l'estimation d'une femelle sera de 3 sicles d'argent.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="LV27_7" class="v LV27_7" data-id="LV27_7">Et si c'est un fils, un mâle de l'âge de 60 ans et au-dessus, ton estimation sera de 15 sicles pour les fils, et si c'est une femelle, de 10 sicles.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="LV27_8" class="v LV27_8" data-id="LV27_8">Si celui qui a fait le vœu est plus pauvre que ton estimation, on le présentera devant le prêtre qui en fera l'estimation. Le prêtre en fera l'estimation à raison de ce que peut atteindre la main de celui qui a fait le vœu.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="LV27_9" class="v LV27_9" data-id="LV27_9">S'il s'agit d'une bête que l'on présente en offrande à YHWH, tout ce qu'on donnera à YHWH de la sorte sera saint.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="LV27_10" class="v LV27_10" data-id="LV27_10">On ne la changera pas, et on n'en mettra pas une autre à la place, d'une bonne pour une mauvaise, ou une mauvaise pour une bonne. Si l'on remplace une bête par une autre bête, elles seront l'une et l'autre chose sainte.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="LV27_11" class="v LV27_11" data-id="LV27_11">Si c'est d'une bête impure, qu'on ne peut présenter en offrande à YHWH, on présentera la bête devant le prêtre,</span>

		<span class="v-num v-12">12&nbsp;</span><span id="LV27_12" class="v LV27_12" data-id="LV27_12">qui en fera l'évaluation selon qu'elle sera bonne ou mauvaise, et il en sera fait ainsi, selon l'estimation du prêtre.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="LV27_13" class="v LV27_13" data-id="LV27_13">Mais si l'on veut la racheter, la racheter, on ajoutera un cinquième à ton estimation.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="LV27_14" class="v LV27_14" data-id="LV27_14">Et si quelqu'un consacre sa maison comme une chose sainte pour YHWH, le prêtre l'estimera selon qu'elle sera bonne ou mauvaise, et on se tiendra à l'estimation que le prêtre en aura faite.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="LV27_15" class="v LV27_15" data-id="LV27_15">Mais si celui qui a consacré sa maison veut la racheter, il ajoutera par-dessus un cinquième de l'argent de ton estimation, et elle lui appartiendra.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="LV27_16" class="v LV27_16" data-id="LV27_16">Et si un homme consacre à YHWH une partie du champ de sa propriété, ton estimation sera selon ce qu'on y sème, l'omer de semence d'orge à 50 sicles d'argent.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="LV27_17" class="v LV27_17" data-id="LV27_17">S'il a consacré son champ dès l'année du jubilé, on s'en tiendra à ton estimation.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="LV27_18" class="v LV27_18" data-id="LV27_18">Mais s'il consacre son champ après le jubilé, le prêtre estimera l'argent selon le nombre des années qui restent jusqu'à l'année du jubilé, et il sera fait une réduction sur ton estimation.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="LV27_19" class="v LV27_19" data-id="LV27_19">Et si celui qui a consacré le champ veut le racheter en quelque sorte que ce soit, il ajoutera par-dessus un cinquième de l'argent de ton estimation, et il lui restera.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="LV27_20" class="v LV27_20" data-id="LV27_20">Mais s'il ne rachète pas le champ, et que le champ se vende à un autre homme, il ne se rachètera plus.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="LV27_21" class="v LV27_21" data-id="LV27_21">Et quand il en sortira au jubilé, ce champ sera consacré à YHWH comme un champ voué à une entière destruction : il deviendra la propriété du prêtre.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="LV27_22" class="v LV27_22" data-id="LV27_22">Et s'il consacre à YHWH un champ qu'il ait acheté, qui ne soit pas des champs de sa propriété,</span>

		<span class="v-num v-23">23&nbsp;</span><span id="LV27_23" class="v LV27_23" data-id="LV27_23">le prêtre lui comptera la somme de ton estimation jusqu'à l'année du jubilé, et il donnera en ce jour-là ton estimation, afin que ce soit une chose consacrée à YHWH.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="LV27_24" class="v LV27_24" data-id="LV27_24">Mais l'année du jubilé, le champ retournera à celui de qui il avait été acheté, et auquel était la propriété de la terre.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="LV27_25" class="v LV27_25" data-id="LV27_25">Et toute estimation que tu auras faite, sera selon le sicle du lieu saint : le sicle est de 20 guéras.</span>

		<div class="s">Consécration des premiers-nés du bétail</div>
		<span class="v-num v-26">26&nbsp;</span><span id="LV27_26" class="v LV27_26" data-id="LV27_26">Toutefois, personne ne pourra consacrer le premier-né de ses bêtes, car il appartient à YHWH en tant que premier-né, soit de bœuf, soit d'agneau, il est à YHWH.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="LV27_27" class="v LV27_27" data-id="LV27_27">Mais s'il s'agit d'une bête impure, il le rachètera selon ton estimation, et il ajoutera à ton estimation un cinquième, et s'il n'est pas racheté, il sera vendu selon ton estimation.</span>

		<div class="s">Consécration des choses et des personnes vouées à une entière destruction pour YHWH</div>
		<span class="v-num v-28">28&nbsp;</span><span id="LV27_28" class="v LV27_28" data-id="LV27_28">Et toute chose qu'un homme vouera à une entière destruction pour YHWH, parmi tout ce qu'il possède, soit un être humain, soit une bête ou un champ de sa possession, ne pourra être vendue ni rachetée. Toute chose vouée à une entière destruction sera consacrée, consacrée à YHWH.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="LV27_29" class="v LV27_29" data-id="LV27_29">Aucun être humain voué à une entière destruction ne pourra être racheté, mais il mourra, il mourra.</span>

		<div class="s">Consécration de la dîme de la terre et du bétail</div>
		<span class="v-num v-30">30&nbsp;</span><span id="LV27_30" class="v LV27_30" data-id="LV27_30">Toute dîme de la terre, tant du grain de la terre que du fruit des arbres appartient à YHWH : c'est une chose consacrée à YHWH.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="LV27_31" class="v LV27_31" data-id="LV27_31">Mais si quelqu'un veut racheter, racheter quelque chose de sa dîme, il y ajoutera un cinquième par-dessus.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="LV27_32" class="v LV27_32" data-id="LV27_32">Mais toute dîme de bœufs, de brebis et de chèvres, tout ce qui passe sous la verge, le dixième sera consacré à YHWH.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="LV27_33" class="v LV27_33" data-id="LV27_33">On ne choisira pas le bon ou le mauvais, et l'on ne fera pas d'échange : si on l'échange, la bête changée et l'autre seront consacrées, et ne seront pas rachetées.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="LV27_34" class="v LV27_34" data-id="LV27_34">Ce sont là les commandements que YHWH donna à Moshè sur la montagne de Sinaï, pour les enfants d'Israël.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="LV26.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NU1.html">&gt;</a>
</div></div>
</body>
</html>